 <?php
 include("db.php");
 $id=$_GET['id'];
 $pic=$_GET['picName'];
 if(isset($_FILES['image'])){
		$errors= array();
		$file_name = $_FILES['image']['name'];
		 
		 $explode=explode(".",$file_name);
		 $excatFileName=$explode[0];
		 
		 $file_size =$_FILES['image']['size'];
		 
		$file_tmp =$_FILES['image']['tmp_name'];
		  
		$file_type=$_FILES['image']['type'];
		
		 
		$file_ext=strtolower(end(explode('.',$_FILES['image']['name'])));
          
		 
		$expensions= array("jpg"); 		
		if(in_array($file_ext,$expensions)=== false){
		
		     
			echo' <script>
					 sweetAlert("هشدار...", "فرمت فایلی که آپلود کردید درست نبود اطلاعات شما ثبت شد لطفا از بخش ویرایش دوباره عکس را آپلود کنید", "error");
			   </script>';
			  $file_name="عکس آپلود نشد"; 
			   
		}
		if($file_size > 2097152){
		$errors[]='File size must be excately 2 MB';
		 
		}				
		if(empty($errors)==true){
			 
			$file_name=$pic.".jpg";  
			move_uploaded_file($file_tmp,"customerPicthre/".$file_name);
			//echo "Success";
		}else{
			print_r($errors);
		}
		$update_sql="update havale set image='$pic' where id='$id'";
		$update_query= $db ->query($update_sql);
        header("location: havale_Customer.php");		
		 //echo '<meta http-equiv="refresh" content ="1; url=../havale_Customer.php" >';
	}  
	?>